
@font-face {
  font-family: 'themify';
  src: url("../fonts/themify/themify.eot?-fvbane");
  src: url("../fonts/themify/themify.eot?#iefix-fvbane") format("embedded-opentype"), url("../fonts/themify/themify.woff?-fvbane") format("woff"), url("../fonts/themify/themify.ttf?-fvbane") format("truetype"), url("../fonts/themify/themify.svg?-fvbane#themify") format("svg");
  font-weight: normal;
  font-style: normal;
}

#overheader {
 background: #eee;
 padding-top: 10px;
 padding-bottom: 10px; 
 }


.navbar-default {
  margin-bottom: 0;
  background: #fff;
}

.navbar-brand{
  margin-top: -100px;
}

pre {
 font-weight: bold;
 }

hr.style {
  border-top: 1px dotted #8c8b8b;
  margin:8px 0px 8px 0px;
}

#fh5co-hero {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  margin-bottom:16px;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  #fh5co-hero {
    background-position: center center;
    background-size: normal;
  }
}
#fh5co-hero .fh5co-arrow {
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -20px;
  display: block;
  color: #ffffff;
  font-size: 40px;
  z-index: 99;
  text-decoration: none;
}
#fh5co-hero .fh5co-arrow:active, #fh5co-hero .fh5co-arrow:focus, #fh5co-hero .fh5co-arrow:hover {
  outline: none;
}
#fh5co-hero .overlay {
  background: #81c141;
  background: -webkit-linear-gradient(legacy-direction(#41c19e), #81c141);
  background: linear-gradient(#41c19e, #81c141);
  opacity: 0.8;
  filter: alpha(opacity=85);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
#fh5co-hero .text {
  padding: 5em 0;
  z-index: 2;
  position: relative;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .text {
    padding: 5em 0;
  }
}
#fh5co-hero .text h1 {
  padding: 0;
  margin: 0;
  display: block;
  color: #ffffff;
  text-align: center;
  font-weight: 300;
  line-height: 1.3;
  font-size: 50px;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .text h1 {
    font-size: 30px;
  }
}
#fh5co-hero .text h2 {
  text-align: center;
  color: #ffffff;
  line-height: 1.3;
  font-weight: 300;
  font-style: 30px;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .text h2 {
    font-size: 20px;
  }
}

.navbar-nav {
  margin-top: 14px;
  margin-left: 40px;
}

.navbar-default {
  margin-bottom: 0;
  background: #fff;
}
.navbar-default.navbar {
  min-height: 70px;
  border: none !important;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.08);
}
@media screen and (max-width: 768px) {
  .navbar-default.navbar {
    min-height: 70px !important;
  }
}
.navbar-default a {
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .navbar-default .navbar-header {
    height: 70px !important;
  }
}
.navbar-default .navbar-header .navbar-brand {
  float: left;
  margin: 25px 20px 0 0;
  padding: 0;
  height: 45px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 5px;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .navbar-default .navbar-header .navbar-brand {
    margin-left: 15px;
    height: 40px !important;
  }
}
.navbar-default .navbar-header .navbar-brand img {
  float: left;
  margin-top: 0px;
}
.navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:active, .navbar-default .navbar-header .navbar-brand:focus {
  outline: none;
}
.navbar-default a {
  color: #ccc;
  font-size: 16px;
}
.navbar-default .navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar-default .navbar-nav > li.active a {
  color: #81c141;
  background: none;
}
.navbar-default .navbar-nav > li.active a:active, .navbar-default .navbar-nav > li.active a:focus, .navbar-default .navbar-nav > li.active a:hover {
  color: #81c141;
  outline: none;
  background: none;
}
.navbar-default .btn-calltoaction {
  border-color: transparent;
  margin: 0;
  padding: 8px 20px;
  color: #ffffff !important;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  background: #81c141;
}
@media screen and (max-width: 768px) {
  .navbar-default .btn-calltoaction {
    margin-top: 0 !important;
    margin-left: 10px;
    margin-right: 10px;
  }
}
.navbar-default .btn-calltoaction:hover, .navbar-default .btn-calltoaction:focus, .navbar-default .btn-calltoaction:active {
  border-color: transparent;
  outline: none;
  box-shadow: none;
}
.navbar-default .btn-calltoaction:hover, .navbar-default .btn-calltoaction:focus {
  background: #81c141 !important;
}
.navbar-default .btn-calltoaction:active {
  background: #8ecc51 !important;
}

.navbar-toggle {
  margin-top: 20px;
  margin-bottom: 10px;
}

.navbar-btn{
  margin-top: -3px;
  margin-right: -22px;
}

.btn-primary {
  border-color: transparent;
  padding: 2px 6px;
  color: #ffffff;
  background: #81c141;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}
.btn-primary:hover, .btn-primary:focus {
  border-color: transparent;
  box-shadow: none;
  background: #8ecc51;
  outline: none;
}
.btn-primary:active {
  outline: none;
  background: #8ecc51;
  border-color: transparent;
}

.navbar-btn-bn{
  text-align:right;
}

.feature{
  background: #f0f0f0;
}

.feature .feature-item {
  clear: both;
}
.feature .feature-item .feature-icon {
  float: left;
  width: 50px;
  margin-right: 20px;
}
.feature .feature-item .feature-icon i {
  font-size: 50px;
  color: #81c141;
}
.feature .feature-item .feature-text {
  float: left;
  width: 80%;
}
.feature .feature-item .feature-text h3 {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  .feature .feature-item .feature-text {
    width: 60%;
  }
}
@media screen and (max-width: 992px) {
  .feature .feature-item .feature-text {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .feature .feature-item .feature-text {
    width: 80%;
  }
}
@media screen and (max-width: 480px) {
  .feature .feature-item .feature-text {
    width: 70%;
  }
}

.feature, .grid-gallery {
  padding: 2em 0;
  margin-bottom: 2em;
  float: left;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .feature, .grid-gallery {
    padding: 3em 0;
  }
}
.feature .section-heading, .grid-gallery .section-heading {
  text-align: center;
  color: #6c777f;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 50px 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .feature .section-heading, .grid-gallery .section-heading {
    font-size: 24px;
    margin: 0 0 30px 0;
  }
}


#fh5co-footer {
  background: #323639;
  color: #6f7477;
  float: left;
  width: 100%;
  padding: 50px 0;
}
#fh5co-footer .footer-box {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#fh5co-footer .footer-box.border-bottom {
  border-bottom: 1px solid #3e4347;
  margin-bottom: 10px;
}
#fh5co-footer .footer-heading {
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 20px;
}

.footer-list {
  padding: 0;
  margin: 0;
}
.footer-list li {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1.4;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #3e4347;
}
.footer-list li a {
  color: #83888b;
}
.footer-list li a:hover {
  text-decoration: none;
  color: #ffffff;
}
.footer-list li:last-child {
  border-bottom: none;
}

.copyright {
  float: left;
  width: 100%;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #3e4347;
}
@media screen and (max-width: 768px) {
  .copyright {
    margin-top: 30px;
    padding-top: 30px;
  }
}

.fh5co-gotop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  color: #ffffff !important;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border-radius: 6px;
  z-index: 18;
  text-decoration: none !important;
}

.fh5co-gotop > i {
  position: relative;
  display: block;
  font-size: 20px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}


/*-----inside-page-----*/
#fh5co-page-title {
  padding-top: 9em;
  /*padding-top: 5.5em;*/
  padding-bottom: 2em;
  margin-bottom: 2em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#fh5co-page-title .overlay {
  z-index: 8;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
  background: #81c141;
  background: -webkit-linear-gradient(legacy-direction(#41c19e), #81c141);
  background: linear-gradient(#41c19e, #81c141);
  opacity: 0.8;
  filter: alpha(opacity=60);
}
#fh5co-page-title .text {
  position: relative;
  padding-top:10px;
  z-index: 9;
  color: #ffffff !important;
}
#fh5co-page-title .text h1 {
  color: #ffffff !important;
}

#fh5co-main {
  padding-bottom: 4em;
}

#fh5co-sidebar{
  margin-top:18px;
}


#fh5co-sidebar .fh5co-links {
  padding: 0;
  margin: 0;
}
#fh5co-sidebar .fh5co-links li {
  display: block;
  padding: 0;
  margin: 0 0 .5em 0;
}
#fh5co-sidebar .fh5co-links li a {
  text-decoration: underline;
}
#fh5co-sidebar .fh5co-links li a:hover {
  text-decoration: none;
}
#fh5co-sidebar .fh5co-side-block {
  margin-bottom: 30px;
}
#fh5co-sidebar .fh5co-side-block h3 {
  font-size: 13px;
  color: #ccc;
  margin: 0 0 1em 0;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.fh5co-spacer {
  clear: both;
  position: relative;
  border: none;
  padding: 0;
  margin: 0;
}

.fh5co-spacer-xlg {
  height: 150px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-xlg {
    height: 80px;
  }
}

.fh5co-spacer-lg {
  height: 100px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-lg {
    height: 70px;
  }
}

.fh5co-spacer-md {
  height: 80px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-md {
    height: 50px;
  }
}

.fh5co-spacer-sm {
  height: 50px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-sm {
    height: 20px;
  }
}

.fh5co-spacer-xs {
  height: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-xs {
    height: 20px;
  }
}

.fh5co-spacer-xxs {
  height: 30px;
}

.fh5co-letter-spacing {
  letter-spacing: 1px;
}

.panel-h4{
   margin:20px 0px 8px 0px;
}

.panel-body-h4{
 padding:0 0 0 10px;
}

.p-indent{
  margin-left:10px;
}

.p-indentw{
  margin-left:20px;
  margin-bottom:20px;
}

.img-center{
text-align:center;
margin-bottom:30px;
}

.table_biz{
  margin-left:20px;
  margin-bottom:30px;
  width:96%;
}

.glyphicon{
margin-right:4px;
}

.breadcrumb{
margin-top:-10px;
}

